	/** Master Global Styles - m_global **/

	html,
	body {
	    width: 100%;
	    height: 100%;
	    margin: 0px;
	    padding: 0px;
	    overflow-x: hidden;
	}

	body {
	    font-family: 'Barlow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-size: 16px;
	    line-height: 1.42857143;
	    color: #1e1d1c;
	    -webkit-overflow-scrolling: touch;
	}

	html {
	    -ms-text-size-adjust: 100%;
	    -webkit-text-size-adjust: 100%;
	    font-size: 10px;
	    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}

	#section-header {
	    background-image: url(../assets/front-header-background.jpg);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 0 0;
	    background-color: #1e1d1c;
	    background-attachment: scroll;
	    color: #FFF;
	}

	.page-node-6 #section-header {
	    background-image: url(../assets/about-header-background.jpg);
	    background-position: 0 0;
	}

	.page-node-64 #section-header {
	    background-image: url(../assets/solutions-header-background.jpg);
	    background-position: 0 0;
	}

	.page-node-7 #section-header {
	    background-image: url(../assets/contact-header-background.jpg);
	    background-position: 0 0;
	}

	#section-header p {
	    color: #ededed;
	}

	.page-node-5 #section-content {
	    background-color: #1e1d1c;
	    background-image: url(../assets/front-content-background.jpg);
	    background-position: 0 0;
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	}

	/**----------------------------------------------------------------------------------------------------------------------------------**/
	h1,
	h2,
	h3,
	h4,
	h5 {
	    font-family: 'Barlow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-weight: 200;
	    line-height: 1.1;
	    color: inherit;

	}

	h1,
	h2,
	h3 {
	    text-transform: uppercase;
	}


	h4,
	h5 {
	    margin-top: 10.5px;
	    margin-bottom: 10.5px;
	}

	h1 {
	    font-size: 46px;
	    font-weight: 900;
	    line-height: 0.8em;
	    margin-bottom: 20px;
            overflow-wrap: break-word;
	}

	.page-node-5 h1 {
	    font-size: 50px;
	}

	h2 {
	    font-size: 30px;
	    line-height: 1em;
	}

	#section-content h2 {
	    margin-bottom: 12px;
	}

	h3 {
	    font-size: 24px;
	    font-weight: 700;
	    margin-bottom: 16px;
	}

	h4 {
	    font-size: 18px;
	    font-weight: 500;
	}

	h5 {
	    font-size: 15px;
	}

	p {
	    font-family: 'Barlow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    color: inherit;
	    font-size: 1em;
	    margin-bottom: 0.6em;
	    font-weight: 300;
	}

	li {
	    font-family: 'Barlow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-weight: 300;
	}

	ul,
	ol {
	    margin-top: 0;
	    margin-bottom: 10.5px;
	}

	ul ul,
	ol ul,
	ul ol,
	ol ol {
	    margin-bottom: 0;
	}


	ol {
	    list-style: none;
	    counter-reset: my-awesome-counter;
	    padding: 20px 20px;
	}

	ol li {
	    counter-increment: my-awesome-counter;
	    padding-left: 20px;
	    padding-bottom: 10px;
	    padding-top: 10px;
	}

	ol li::before {
	    content: counter(my-awesome-counter) ". ";
	    color: inherit;
	    color: #ff4c21;
	    font-weight: bold;
	    font-size: 1.8em;
	    opacity: 0.3;
	    margin-left: -30px;
	    display: inline-block;
	    float: left;
	    vertical-align: top;
	    width: 30px;
	    line-height: 1em;
	    margin-top: -2px;
	}


	ul li.leaf {
	    list-style-image: none;
	    list-style-type: none;
	}


	#zone-content .content .field-items ul {
	    list-style: none;
	    margin-left: 0;
	    padding-left: 2em;
	    text-indent: 0em;
	    margin-bottom: 0.8em;
	}


	/**----------------------------------------------------------------------------------------------------------------------------------**/


	input,
	button,
	select,
	textarea {
	    font-family: inherit;
	    font-size: inherit;
	    line-height: inherit;
	}

	a {
	    color: #ff4c21;
	    text-decoration: none;
	}

	a:hover,
	a:focus {
	    color: #ff4c21;
	    text-decoration: underline;
	}

	a:focus {
	    outline: 5px auto -webkit-focus-ring-color;
	    outline-offset: -2px;
	}


	.btn {
	    display: inline-block;
	    margin-bottom: 0;
	    font-weight: normal;
	    text-align: center;
	    -ms-touch-action: manipulation;
	    touch-action: manipulation;
	    cursor: pointer;
	    margin-right: 14px;
	    white-space: nowrap;
	    padding: 10px 20px;
	    color: #ffffff;
	    background-color: #ff4c21;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	    text-transform: uppercase;
	    position: relative;

	}

	.btn:hover {
	    color: #FFF;
	    text-decoration: none;
	    padding-right: 60px;
	}

	.btn:hover:after {}

.btn-black {
	    display: inline-block;
	    margin-bottom: 0;
	    font-weight: normal;
	    text-align: center;
	    -ms-touch-action: manipulation;
	    touch-action: manipulation;
	    cursor: pointer;
	    margin-right: 14px;
	    white-space: nowrap;
	    padding: 10px 20px;
	    color: #ffffff;
	    background-color: #1e1d1c;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	    text-transform: uppercase;
	    position: relative;

	}

	.btn-black:hover {
	    color: #FFF;
	    text-decoration: none;
	    padding-right: 60px;
	}

#region-preface-first a.btn-black {
color:#FFF;
}


	.btn-highlight {
	    font-size: 2em;
	}

	.audit-highlight {
	    margin-left: 10%;
	}

	.audit-text {
	    display: inline-block;
	    width: 50%;
	}

	.audit-link {
	    display: inline-block;
	    width: 20%;
	    vertical-align: top;
	    padding-left: 5%;
	}

	.audit-link .btn {
	    background-color: #1e1d1c;
	}

	.header-btn {
	    color: #ff4c21;
	    border: 2px solid #ff4c21;
	    padding: 10px 20px;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	    text-transform: uppercase;
	    margin-right: 14px;
	}

	.header-btn:hover {
	    color: #FFF;
	    background: #ff4c21;
	    padding-right: 30px;
	    text-decoration: none;
	}

	img {
	    max-width: 100% !important;
	    height: auto !important;
	}

	hr {
	    margin-top: 21px;
	    margin-bottom: 21px;
	    border: 0;
	    border-top: 1px solid #ecf0f1;
	}

	abbr[title],
	abbr[data-original-title] {
	    cursor: help;
	    border-bottom: 1px dotted #b4bcc2;
	}

	blockquote {
	    padding: 10.5px 21px;
	    margin: 0 0 21px;
	    font-size: 18.75px;
	    border-left: 5px solid #ecf0f1;
	}

	blockquote p:last-child,
	blockquote ul:last-child,
	blockquote ol:last-child {
	    margin-bottom: 0;
	}

	blockquote.pull-right {
	    padding-right: 15px;
	    padding-left: 0;
	    border-right: 5px solid #ecf0f1;
	    border-left: 0;
	    text-align: right;
	}

	address {
	    margin-bottom: 21px;
	    font-style: normal;
	    line-height: 1.42857143;
	}

	table,
	td,
	th {}

	tr:hover td,
	tr.even:hover td.active,
	tr.odd:hover td.active {
	    background: none;
	}

	table {
	    background-color: transparent;
	}

	caption {
	    padding-top: 8px;
	    padding-bottom: 8px;
	    color: #b4bcc2;
	    text-align: left;
	}

	th {
	    text-align: left;
	}

	.table {
	    width: 100%;
	    max-width: 100%;
	}

	#zone-top-wrapper {
	    background: rgb(255, 76, 33);
	    background: linear-gradient(90deg, rgba(255, 76, 33, 1) 0%, rgba(255, 76, 33, 1) 50%, rgba(255, 76, 33, 0) 50%, rgba(255, 76, 33, 0) 100%);
	    height: 8px;
	}

	#region-user-first {
	    text-align: right;
	    position: absolute;
	    top: 6px;
	    right: 0px;
	}

	.logo-img {
	    width: 55%;
	    margin-left: auto;
	    margin-right: auto;
	}

	.views-field-field-slider-text a {
	    background: url(../assets/arrow-right.png);
	    background-repeat: no-repeat;
	    background-position: center right;
	    padding-right: 60px;
	    font-size: 1.2em;
	}

	.views-slideshow-controls-bottom {
	    margin-top: 20px;
	}

	.views_slideshow_pager_field .views_slideshow_pager_field_item {
	    width: 20px;
	    height: 6px;
	    overflow: hidden;
	    margin-right: 6px;
	    border: 1px solid #FFF;
	    float: left;
	}

	.views_slideshow_pager_field .views_slideshow_pager_field_item a {
	    color: rgba(0, 0, 0, 0) !important;
	}

	.views-slideshow-pager-fields .active {
	    text-decoration: none;
	    background: #FFF;
	    width: 50px;
	}


	#zone-menu {
	    padding-top: 40px;
	}

	#region-menu {
	    text-align: center;

	}

	.remote-link {
	    visibility: hidden;
	    height: 0px;
	    display: block;
	}

	.remote-link:hover, .remote-link:visited {
	    color: #FFF;
	    text-decoration: none;
	}


	#main-menu ul {
	    text-align: center;
	}

	#main-menu li {
	    display: inline-block;
	}

	#main-menu li a {
	    line-height: 55px;
	    display: inline-block;
	    padding: 0px 10px 0px 10px;
	    color: #000;
	    text-decoration: none;
	}

	#main-menu li a.active {
	    color: #ff4c21;
	}

	ul.inline li {
	    padding: 0px;
	    margin-right: 0px;
	    margin-left: 0px;
	}

	.inline li {
	    margin-right: 0px;
	    padding: 0px;
	}

	.sf-main-menu li {

	    position: relative;
	    z-index: 498;
	}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    background: rgba(0,0,0,0.8);
    padding: 0 8px 9px 0 !important;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

	.sf-main-menu li a {
	    line-height: 55px;
	    display: inline-block;
	    padding: 0px 10px 0px 10px;
	    color: #FFF;
	    text-decoration: none;
	    font-size: 16px;
	    font-weight: 100;
	}

	.sf-main-menu li a.active {
	    color: #ff4c21;
	    border-bottom: 4px solid #ff4c21;
	}

	#block-superfish-1 .sf-accordion-toggle {
	    padding-top: 0px;
	    text-align: center;
        position:absolute;
        top: -90px;
        left: 20px;
 
	}

#block-superfish-1 .sf-accordion-toggle a{
   display: none;

	}

ul.sf-menu.sf-accordion.sf-expanded, ul.sf-menu.sf-accordion li.sf-expanded > ul {
    background: rgb(255, 76, 33);
}

ul.sf-menu.sf-accordion, ul.sf-menu.sf-accordion ul, ul.sf-menu.sf-accordion li {
    float: left;
    width: 100%;
    text-align: center;
}

#block-responsive-menu-toggle{
display:block;
}

#block-superfish-1{
display: none;
}

.responsive-menu-toggle-icon::before {
    top: 6px;
}
.responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
    width: 26px;
    height: 3px;
    border-radius: 1px;

}

.responsive-menu-toggle-icon::after {
    top: 22px;
}


.responsive-menu-toggle-icon {
   position:absolute;
    top: -70px;
}

.responsive-menu-toggle-icon span.label {
    display: none;
}

.mm-menu.mm-theme-dark {
    background: rgb(255, 76, 33);
    background: #1e1d1c;
    border-color: rgba(0,0,0,0.15);
    color: rgba(255,255,255,1);
}

.mm-menu.mm-theme-dark .mm-listview {
    border-color: rgba(0,0,0,.15);
}

.mm-listview>li>a, .mm-listview>li>span {
    color: inherit;
    display: block;
    padding: 14px 10px 14px 20px;
    margin: 0;
    font-size: 1.2em;
}

.mm-listview .mm-btn_next {
    background: rgb(255, 76, 33);

}

.mm-btn_next::after {

    right: 14px;

}


	.page-node-done #section-content {
	    background: url(../assets/confirmation-background.jpg);
	    background-size: cover;
	    background-repeat: no-repeat;
	}

	.page-node-done .region-content-inner {
	    width: 100%;
	}

	.page-node-done #zone-menu,
	.page-audit-submission #zone-menu {
	    padding-bottom: 20px;
	}


	#region-slideshow {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.region-slideshow-inner {
	    padding-left: 20px;
	}

	.page-node-5 #region-slideshow h2 {
	    width: 70%;
	}

	.views-slideshow-cycle-main-frame-row {
	    width: 100% !important;
	}

	.liScroll-container {
	    width: 100%;
	    margin-bottom: 30px;
	}

	.liScroll-container .mask {
	    width: 100%;
	}

	ul.liScroll {
	    font-family: 'Barlow', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    color: inherit;
	    font-size: 1em;
	    font-weight: 300;
	}

	ul.liScroll a {
	    margin-right: 0px;
	}


	.region-header-first-inner {
	    padding-right: 70px;
	    padding-left: 20px;
	    padding-top: 40px;
	}

	#region-header-second a {
	    color: #FFF;
	}

	#region-header-second {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.region-header-second-inner {
	    padding-right: 40px;
	    padding-left: 40px;
	}

	.audit-orange h1 {
	    color: rgb(243, 100, 77);
	    margin-bottom: 30px;
	    font-size: 62px;
	    text-align: center;
	}

	.audit-orange h2 {
	    background: rgba(243, 100, 77, 0.1);
	    color: rgb(243, 100, 77);
	    padding: 40px;
	    margin-bottom: 20px;
	    font-size: 36px;
	    text-align: center;
	}

	.audit-green h1 {
	    color: rgb(43, 168, 74);
	    margin-bottom: 30px;
	    font-size: 62px;
	    text-align: center;
	}

	.audit-green h2 {
	    background: rgba(43, 168, 74, 0.1);
	    color: rgb(43, 168, 74);
	    padding: 40px;
	    margin-bottom: 20px;
	    font-size: 36px;
	    text-align: center;
	}

	.audit-red h1 {
	    color: rgb(237, 84, 71);
	    margin-bottom: 30px;
	    font-size: 62px;
	    text-align: center;
	}

	.audit-red h2 {
	    background: rgba(237, 84, 71, 0.1);
	    color: rgb(237, 84, 71);
	    padding: 40px;
	    margin-bottom: 20px;
	    font-size: 36px;
	    text-align: center;
	}


	#zone-preface-wrapper {
	    background: rgb(255, 76, 33);
	    background: linear-gradient(90deg, rgba(255, 76, 33, 1) 0%, rgba(255, 76, 33, 1) 90%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 1) 100%);
	}

	#region-preface-first {
	    color: #FFF;
	}

	#region-preface-first a {
	    color: #1e1d1c;
	}

	.region-preface-first-inner {
	    padding-right: 50px;
	    padding-left: 20px;
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.region-preface-second-inner {
	    padding-left: 20px;
	    padding-right: 60px;
	}

	

	.page-node-6 #zone-header-bottom-wrapper {
	    background: rgb(255, 255, 255);
	    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0) 100%);
	    height: 40px;
	}

	.page-node-64 #zone-header-bottom-wrapper {
	    background: rgb(255, 255, 255);
	    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 0) 80%, rgba(255, 255, 255, 0) 100%);
	    height: 40px;
	}



	#zone-content-top-wrapper {
	    background: rgb(255, 76, 33);
	    background: linear-gradient(270deg, rgba(255, 76, 33, 1) 0%, rgba(255, 76, 33, 1) 50%, rgba(255, 76, 33, 0) 50%, rgba(255, 76, 33, 0) 100%);
	    height: 40px;
	}

	.page-node-6 #zone-content-top-wrapper,
	.page-node-64 #zone-content-top-wrapper {
	    background: rgb(255, 255, 255);
	    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 100%);
	    height: 0px;
	}

	#zone-content-bottom-wrapper {
	    background: rgb(255, 255, 255);
	    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
	    height: 40px
	}

	.node-type-solution #zone-content-bottom-wrapper {
	    background: rgb(255, 76, 33);
	    background: linear-gradient(90deg, rgba(255, 76, 33, 1) 0%, rgba(255, 76, 33, 1) 50%, rgba(255, 76, 33, 0) 50%, rgba(255, 76, 33, 0) 100%);
	    height: 40px;
	}

	.page-node-64 #zone-content-bottom-wrapper,
	.page-node-7 #zone-content-bottom-wrapper {
	    margin-top: -40px;
	}

	.page-node-59 #zone-content-second-wrapper,
	.page-node-61 #zone-content-second-wrapper,
	.page-node-62 #zone-content-second-wrapper {
	    padding-bottom: 40px;
	}

	#zone-content {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.node-type-solution #zone-content {
	    padding-top: 60px;
	    padding-bottom: 40px;
	}

	.page-node-5 #zone-content {
	    color: #FFF;
	}

	#block-block-21 {
	    margin-bottom: 40px;
	}

	.page-node-5 .region-content-inner {
	    padding-left: 20px;
	}

	.page-node-64 #zone-content-second-wrapper {
	    background-image: url(../assets/solutions-content-background.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-color: #1e1d1c;
	    color: #FFF;
	}

	.page-node-64 .region-content-second-inner {
	    padding-left: 10px;
	    padding-right: 10px;
	    padding-top: 40px;
	    padding-bottom: 60px;
	}

	.page-node-64 .region-content-inner {
	    padding-left: 10px;
	    padding-right: 10px;
	    text-align: center;
	}

	.sidebar-highlight {
	    position: relative;
	    background: #ff4c21;
	    color: #FFF;
	    top: 0px;
	    padding: 40px;
	}

	.solutions-highlight .views-field-field-slider-text {
	    display: inline-block;
	    width: 60%;
	    text-align: left;
	}

	.highlight-count {
	    display: inline-block;
	    width: 15%;
	    margin-right: 5%;
	    font-size: 200px;
	    color: #eeeeee;
	    font-weight: 900;
	    line-height: 1.05em;
	}

	#block-block-20 {
	    margin-top: 40px;
	}

	.view-solutions-categories .views-row {
	    display: inline-block;
	    width: 100%;
	    margin-top: 16px;
	    vertical-align: top;
	    border: 1px solid #1e1d1c;
	    padding-top: 40px;
	    padding-bottom: 40px;
	    position: relative;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;

	}

	.view-solutions-categories .views-row:hover {
	    background: rgba(255, 76, 33, 0.1);
	    border-color: #ff4c21;
	}

	.view-solutions-categories .views-field-view-node {
	    margin-top: 14px;
	    position: relative;
	}

	.view-solutions-categories .views-field-view-node:before {
	    content: "";
	    width: 30px;
	    height: 2px;
	    background: #ff4c21;
	    position: absolute;
	    top: 50%;
	    margin-top: -1px;
	    left: 130px;
	    transition: all 0.3s ease;
	}

	.view-solutions-categories .views-field-view-node:hover:before {
	    width: 60px;
	}

	.view-solutions-categories .views-field-view-node:after {
	    content: "";
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 5px 0 5px 5px;
	    border-color: transparent transparent transparent #ff4c21;
	    position: absolute;
	    top: 50%;
	    margin-top: -5px;
	    left: 160px;
	    transition: all 0.3s ease;
	}

	.view-solutions-categories .views-field-view-node:hover:after {
	    left: 190px;
	}

	.view-solutions-categories .views-row .views-field {
	    padding-left: 40px;
	    padding-right: 40px;
	}

	.view-team .views-row {
	    display: block;
	    width: 80%;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 16px;
	    text-align: center;
	    vertical-align: top;
	}

	.view-team .views-field-title {
	    font-size: 16px;
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.view-team .views-field-field-tm-position {
	    font-size: 14px;
	    font-weight: 300;
	    margin-bottom: 12px;
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.view-team .views-field-field-tm-description {
	    font-size: 15px;
	    font-weight: 300;
	    padding-left: 20px;
	    padding-right: 20px;
	}

	#block-views-team-block-1 {
	    margin-top: 60px;
	}

	.news-highlight .views-row {
	    display: inline-block;
	    width: 31.5%;
	    margin-left: 0.5%;
	    margin-right: 0.5%;
	    margin-top: 16px;
	    vertical-align: top;
	}

	.view-news h2 a {
	    color: #000;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	}

	.view-news h2 a:hover {
	    color: #ff4c21;
	    text-decoration: none;
	}



	.view-solution-sections [id]::before {
	    content: '';
	    display: block;
	    height: 75px;
	    margin-top: -75px;
	    visibility: hidden;
	}

	.node-type-solution #zone-content-second-wrapper {
	    visibility: hidden;
	    height: 0px;
	}

	.node-type-solution #zone-content-second a {
	    color: #FFF;
	}

	.view-solution-section-menu .views-row {
	    display: inline-block;
	    margin-right: 12px;
	    line-height: 60px;
	}

	.view-solution-sections .views-row {
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.section-black {
	    background: #1e1d1c;
	    color: #FFF;
	}

	.section-orange {
	    background: #ff4c21;
	    color: #FFF;
	}

	.section-text-image-left {
	    display: block;
	    width: 100%;
	    padding: 0px;

	}

	.section-image-image-left {
	    display: block;
	    width: 80%;
	    margin-left: auto;
	    margin-right: auto;
	}

	.section-text-image-right {
	    display: block;
	    width: 100%;
	    padding: 0px;
	}

	.section-image-image-right {
	    display: block;
	    width: 80%;
	    margin-left: auto;
	    margin-right: auto;
	}



	#zone-postscript-wrapper {
	    background: #FFF;
	}

	#zone-postscript {
	    padding-top: 60px;
	    background: #FFF;
	}

	.region-postscript-first {
	    margin-bottom: -40px;
	    background: #FFF;
	    padding-bottom: 40px;
	}

	.view-partners .views-row {
	    display: inline-block;
	    width: 40%;
	    margin-right: 1%;
	    margin-left: 1%;
	    padding: 10px;
	    text-align: center;
	}

	.view-partners img {
	    filter: none;
	    -webkit-filter: grayscale(100%);
	    -moz-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
	    -o-filter: grayscale(100%);
	    cursor: pointer;
	    transition: all 500ms ease;
	    vertical-align: middle;
	    width: 60%;
	}

	.view-partners img:hover {
	    -webkit-filter: grayscale(0%);
	    -moz-filter: grayscale(0%);
	    -ms-filter: grayscale(0%);
	    -o-filter: grayscale(0%);
	}



	#zone-footer-top-wrapper {
	    background: rgb(255, 76, 33);
	    background: linear-gradient(90deg, rgba(255, 76, 33, 1) 0%, rgba(255, 76, 33, 1) 50%, rgba(255, 76, 33, 0) 50%, rgba(255, 76, 33, 0) 100%);
	    height: 40px;
	}

	.page-node-5 #zone-footer-top-wrapper {
	    height: 0px;
	}

	#section-footer {
	    background-image: url(../assets/footer-background.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-color: #000;
	    text-align: center;
	}

	#section-footer ul {
	    text-align: center;
	}

	#zone-footer {
	    padding-top: 60px;
	    padding-bottom: 80px;
	    color: #FFF;
	}

	#zone-footer a {
	    color: #FFF;
	}

	.footer-copyright {
	    padding-top: 60px;
	    font-size: 0.8em;
	}



	textarea,
	select,
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"] {
	    -webkit-appearance: none;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    -moz-background-clip: padding;
	    -webkit-background-clip: padding;
	    background-clip: padding-box;
	    outline: 0;
	    font-family: inherit;
	    height: 45px;
	    padding: 10px 15px;
	    font-size: 15px;
	    line-height: 1.42857143;
	    color: #000000;
	    background-color: rgba(0, 0, 0, 0);
	    background-image: none;
	    border: 0px solid;
	    border-bottom: 2px solid #000;
	    border-radius: 0px;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	}

	input:focus,
	textarea:focus,
	select:focus {
	    border-color: #ff4c21;
	    border-bottom-width: 4px;
	    outline: 0;
	    -moz-box-shadow: none;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    z-index: 1;
	}

	.form-item::-moz-placeholder {
	    color: #acb6c0;
	    opacity: 1;
	}

	.form-item:-ms-input-placeholder {
	    color: #acb6c0;
	}

	.form-item::-webkit-input-placeholder {
	    color: #acb6c0;
	}

	input[type="search"] {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}

	input[type="radio"],
	input[type="checkbox"] {
	    margin: 4px 0 0;
	    margin-top: 1px \9;
	    line-height: normal;
	}

	input[type="file"] {
	    display: block;
	}

	input[type="range"] {
	    display: block;
	    width: 100%;
	}

	select[multiple],
	select[size] {
	    height: auto;
	}

	input[type="file"]:focus,
	input[type="radio"]:focus,
	input[type="checkbox"]:focus {
	    outline: 5px auto -webkit-focus-ring-color;
	    outline-offset: -2px;
	}

	output {
	    display: block;
	    padding-top: 11px;
	    font-size: 15px;
	    line-height: 1.42857143;
	    color: #000000;
	}

	fieldset {
	    padding: 0;
	    margin: 0;
	    border: 0;
	    min-width: 0;
	}

	legend {
	    display: block;
	    width: 100%;
	    padding: 0;
	    margin-bottom: 21px;
	    font-size: 22.5px;
	    line-height: inherit;
	    color: #000000;
	    border: 0;
	    border-bottom: 1px solid transparent;
	}

	label {
	    display: inline-block;
	    max-width: 100%;
	    margin-bottom: 5px;
	    font-weight: bold;
	}

	textarea {
	    height: 6em;
	}

	button,
	input[type="reset"],
	input[type="submit"],
	input[type="button"] {

	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    background: #ff4c21;
	    border: 0px solid;
	    color: #FFF;
	    font: inherit;
	    padding: 6px 12px;
	    text-shadow: rgba(0, 0, 0, 0) 0 1px 1px;
	    text-transform: uppercase;
	}

	input.form-text {
	    max-width: 100%;
	}

	.videoplayer {
	    background: black;
	    border: ;
	    padding: 10px;
	}

	.video {
	    position: relative;
	    padding-bottom: 56.25%;
	    height: 0;
	    overflow: hidden;
	}

	.video iframe,
	.video object,
	.video embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	.break-word {
	    word-wrap: break-word;
	}

	p {
	    white-space: pre;
	    white-space: pre-wrap;
	    white-space: pre-line;
	    white-space: -pre-wrap;
	    white-space: -o-pre-wrap;
	    white-space: -moz-pre-wrap;
	    white-space: -hp-pre-wrap;
	    word-wrap: break-word;
	}


.notice-block{
background: rgba(102,37,33,0.7);
padding: 20px 30px 30px 30px;
margin-top: 20px;
}

.view-blog .views-row{
margin-bottom: 40px;

}

.blog-view .views-row::after{
content:"";
width: 40%;
height: 5px;
display:block;
background: #eee;
margin-top: 40px;
}

.view-blog h2{
font-size: 48px;
}

.site-name{
display:none;
}

.blog-block .field-content{
margin-bottom: 20px;
}

